<?php
#Автор - TheAlex
#Модуль - газета
#Php-Zona.Ru
#2014 год

require_once ('../system/function.php');
$id=strong($_GET['id']);
$news=mysql_query("SELECT * FROM `gazeta_n` WHERE id='".$id."'");
while ($newsq=mysql_fetch_row($news)) {
$title = ''.$newsq['1'].'';
require_once ('../system/header.php');

if(!$user['id']) {
	echo '<div class="title">Ошибка</div>
<div class="podmenu"><center><b>У вас не достаточно прав для просмотра данной страницы!</b></center></div>';
	require_once ('../system/footer.php');
	exit();
}

if($news == 0) {
echo err($title, 'Такого пользователя не существует!');
require_once ('../system/footer.php'); exit;
}
$res = mysql_query("SELECT * FROM `gazeta_komm` WHERE id_news='".$id."'");
$cnt = mysql_num_rows($res);

mysql_query("UPDATE `gazeta_n` SET `prosmotr`=`prosmotr`+1 WHERE id='".$id."'");


	echo '<div class="podmenu"><b>'.$newsq['1'].'</b></div>';
	echo '<div class="podmenu">';
	if($newsq['7']) 
{
echo '<img src="/gazeta/photo/'.$newsq['7'].'" alt="*" style="max-width:100%; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; border-top-right-radius: 20px; border-top-left-radius: 20px;"></br>';
}
    echo ''.nl2br(smile(bb($newsq['2']))).'</div>';
	echo '<div class="podmenu">Просмотров:'.$newsq['5'].'</div>';
	echo '<div class="podmenu">Дата публикации:'.vremja($newsq['6']).'</div>';
	echo '<div class="podmenu">Добавил:'.nick($newsq['4']).'</div>';
	echo '<div class="podmenu"><a href="komm.php?id='.$id.'">Коментарии</a> ['.$cnt.']</div>';

if($user['level'] >= 2 or $user['id'] == $newsq['4']) {
echo '<table style="width:100%" cellspacing="0" cellpadding="0"><tr>
<td class="podmenu">
<td class="podmenu"><a href="/gazeta/edit_n.php?id='.$id.'"><center>
Редактировать статью
</center></a></td>
<td class="podmenu"><a href="/gazeta/del_n.php?id='.$id.'"><center>
Удалить статью
</center></a></td></tr></table>';
}
}
require_once ('../system/footer.php');
?>